/**
 * 动态渲染文件内容并写入到某文件
 * @param {string} src 模板绝对路径
 * @param {string} dist 写入到绝对路径
 * @param {object} data 模板参数
 * @returns
 */
export declare function ejsWriteFile(src: string, dist: string, data: object): Promise<unknown>;
export declare function isDirectory(path: string): boolean;
export declare function getPackageInfo(): any;
declare const _default: {
    ejsWriteFile: typeof ejsWriteFile;
    isDirectory: typeof isDirectory;
    getPackageInfo: typeof getPackageInfo;
};
export default _default;
